Max CVSS 6.8 Min CVSS 4.3 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2008-3532 6.8
The NSS plugin in libpurple in Pidgin 2.4.3 does not verify SSL certificates, which makes it easier for remote attackers to trick a user into accepting an invalid server certificate for a spoofed service.
02-11-2013 - 22:39 08-08-2008 - 15:41
CVE-2008-2955 4.3
Pidgin 2.4.1 allows remote attackers to cause a denial of service (crash) via a long filename that contains certain characters, as demonstrated using an MSN message that triggers the crash in the msn_slplink_process_msg function.
02-11-2013 - 22:38 01-07-2008 - 18:41
CVE-2008-2927 6.8
Multiple integer overflows in the msn_slplink_process_msg functions in the MSN protocol handler in (1) libpurple/protocols/msn/slplink.c and (2) libpurple/protocols/msnp9/slplink.c in Pidgin before 2.4.3 and Adium before 1.3 allow remote attackers to
02-11-2013 - 22:38 07-07-2008 - 19:41
Back to Top Mark selected
Back to Top